<?php  $language_iso = "windows-1256";  ?>
<?php
if (!defined('IN_SITE')){
     die('Hacking attempt!');
}
$Lang_Module	= new Lang_Module_Statistic;

class Lang_Module_Statistic
{
	var $data		= array();

	function Lang_Module_Statistic(){
		//Statistic
		$this->data['stat']								= 'الاحصائيات';
		$this->data['stat_online']						= 'المتواجدون : ';
		$this->data['stat_hits']						= 'كل الزيارات: ';
		$this->data['stat_queries_use']					= 'الاستفسارات المستخدمه: ';
		$this->data['stat_time_execute']				= 'وقت التنفيذ: ';
		$this->data['stat_gzip_enabled']				= 'Gzip: مسموحه';
		$this->data['stat_gzip_disabled']				= 'Gzip: مغلقه';
		$this->data['stat_cache_enabled']				= 'Script caching: مسموحه';
		$this->data['stat_cache_disabled']				= 'Script caching: مغلقه';
	}
}

?>